payload:
  # 内容：NetEase
  # 数量：9条
  - DOMAIN-SUFFIX,126.com
  - DOMAIN-SUFFIX,126.net
  - DOMAIN-SUFFIX,127.net
  - DOMAIN-SUFFIX,163.com
  - DOMAIN-SUFFIX,163yun.com
  - DOMAIN-SUFFIX,lofter.com
  - DOMAIN-SUFFIX,netease.com
  - DOMAIN-SUFFIX,ydstatic.com
  - DOMAIN-SUFFIX,youdao.com